package com.example.demo.dto;

public class ArtistDto {
    private Integer id;
    private String name;
    private String description;
    private Integer epochId;
    private Integer countryId;

    public ArtistDto() {}

    public ArtistDto(Integer id, String name, String description, Integer epochId, Integer countryId) {
        this.id = id;
        this.name = name;
        this.description = description;
        this.epochId = epochId;
        this.countryId = countryId;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Integer getEpochId() {
        return epochId;
    }

    public void setEpochId(Integer epochId) {
        this.epochId = epochId;
    }

    public Integer getCountryId() {
        return countryId;
    }

    public void setCountryId(Integer countryId) {
        this.countryId = countryId;
    }
}
